//============================================================================================================
//	$Id$
//
//	$Author$
//
//	$DateTime$
//============================================================================================================

#ifndef _LFC1_DATETIMEEXP_HPP_
#define _LFC1_DATETIMEEXP_HPP_

///	@defgroup LFC1_DATETIME Date and time class library
///
///	This library contains a set of date and time classes which provide millisecond precision.
///

#if defined(__WIN__)
  #if defined(LFC1_DATETIME_EXPORTS)
  #define LFC1_DATETIME_API __declspec(dllexport)
  #else
  #define LFC1_DATETIME_API __declspec(dllimport)
  #endif
#else
  #if defined(LFC1_DATETIME_EXPORTS)
  #define LFC1_DATETIME_API
  #else
  #define LFC1_DATETIME_API
  #endif
#endif

#endif // _LFC1_DATETIMEEXP_HPP_

//============================================================================================================
//	End of Code
//============================================================================================================
